.blog {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 70px 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.blog .row {
    margin-right: -15px;
    margin-left: -15px;
}

.blog .content-wrap {
    position: relative;
    overflow: hidden;
}

.blog .content-wrap:before {
    width: 1px;
    height: 100%;
    top: 0;
    bottom: 0;
    content: " ";
    background: rgba(54, 70, 115, 0.08);
    left: 70%;
    position: absolute;
}

.blog .main-content {
    position: relative;
    padding: 0 30px 0 15px;
    width: 70%;
    float: left;
}

.blog .blog-post {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 50px;
    position: relative;
}

.blog .entry-wrapper {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 0 0 70px 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.blog .blog-post .entry-header {
    margin-top: 27px;
    margin-bottom: 30px;
}

.blog .blog-post .entry-image {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    -webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
}

.blog .blog-post .entry-header .entry-time {
    color: var(--theme-secondary);
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    float: left;
    width: 100px;
    border-right: 1px solid var(--theme-gray-light);
    margin-right: 20px;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.blog .blog-post .entry-header .entry-time span.entry-day {
    display: block;
    font-size: 64px;
}

.blog .blog-post .entry-header .entry-time span {
    font-size: 14px;
    line-height: 0.7;
}

.blog .blog-post .entry-header .entry-header-content {
    overflow: hidden;
}

.blog .blog-post .entry-header .entry-title {
    margin: 3px 0 30px 0;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.1;
    color: var(--theme-primary);
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.blog .entry-content {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.blog .blog-post .entry-footer {
    margin-top: 40px;
}

.blog .sidebars {
    width: 30%;
    position: relative;
    float: left;
    padding: 0 15px 0 30px;
}

.blog .widget {
    padding-left: 25px;
    margin-left: 5px;
    border-left: 1px solid var(--theme-gray-light);
}

.blog .widget .widget-title {
    padding: 0;
    position: relative;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 40px 0;
    color: var(--theme-primary);
    text-transform: uppercase;
}

.blog .widget .widget-title:before {
    content: " ";
    position: absolute;
    top: 35px;
    width: 150px;
    left: 0;
    height: 3px;
    background-color: var(--theme-gray-light);
}

.blog .widget .widget-title:after {
    content: " ";
    position: absolute;
    top: 43px;
    width: 75px;
    left: 0;
    height: 3px;
    background-color: var(--theme-gray-light);
}

.blog .widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.blog .widget.widget_recent_entries ul li:first-child {
    padding-top: 0;
}

.blog .widget.widget_recent_entries li:last-child {
    padding-bottom: 0;
    border: none;
}

.blog .widget.widget_recent_entries ul li {
    padding: 15px 0;
}

.blog .widget.widget_recent_entries a {
    font-weight: bold;
    display: block;
}

.blog .widget.widget_recent_entries .post-date {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-left: -3px;
    font-size: 12px;
    color: var(--theme-gray-dark);
}

.blog .entry-header-content {
    margin-top: -30px;
}

/* Share */

.blog .share {
    border-top: 1px solid var(--theme-gray-light);
    padding: 7px 0;
}

.blog .share > div > a {
    font-size: 16px;
    font-weight: bold;
    color: var(--theme-secondary);
}

.blog .share > div > span {
    color: var(--theme-gray-dark);
    font-size: 14px;
}

.blog .share > div:last-of-type {
    text-align: right;
}

.blog .share > div:last-of-type > span:first-of-type:before {
    content: "\e97d";
    font-family: unicons;
    margin-right: 5px;
}

.blog .share .facebook:before {
    content: "\ec5d";
    font-family: unicons;
}

.blog .share .twitter:before {
    content: "\ec0c";
    font-family: unicons;
}

.blog .share .facebook:hover,
.blog .share .twitter:hover {
    text-decoration: none !important;
}